{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    The category of the component implementation must be identical to the category of the component type for which the component implementation is declared."
        }
    ],
    "uuid": "c34277fc-665e-4f3f-8e5c-8a04139eefaf"
}